/* Kirki custom type */
.kirki-separator
{
    font-weight: 700;

    margin: 0 -12px;
    padding: 10px 12px;

    text-align: center;
    letter-spacing: 2px;
    text-transform: uppercase;

    color: #555d66;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-left: 4px solid #0073aa;
    background-color: #fff;
}

/* Add post format icons */
.format-quote .title:before,
.format-link .title:before,
.format-video .title:before,
.format-audio .title:before,
.format-gallery .title:before
{
    font-family: dashicons;
    font-size: 20px;
    font-weight: 400;
    font-style: normal;
    line-height: 1;

    display: inline-block;
    float: left;

    width: 20px;
    height: 20px;
    margin-right: .5em;

    text-align: center;
    vertical-align: top;
    text-decoration: inherit;
    text-transform: none;

    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    speak: never;
}

.format-quote .title:before
{
    content: '\f122';
}

.format-link .title:before
{
    content: '\f103';
}

.format-video .title:before
{
    content: '\f236';
}

.format-audio .title:before
{
    content: '\f127';
}

.format-gallery .title:before
{
    content: '\f233';
}

.accordion-section-title button.accordion-trigger
{
    padding-left: 40px !important;

    background: none !important;
}

#customize-outer-theme-controls .accordion-section-title::before,
#customize-theme-controls .accordion-section-title::before
{
    position: absolute;
    top: calc(50% - 10px);
    left: 10px;

    -webkit-transition: none;
            transition: none;
}

#customize-controls .customize-info .panel-title::before
{
    position: relative;
    top: 2px;

    margin-right: 5px;
}
